defineProperty("speed", globalProperty("sim/cockpit2/gauges/indicators/airspeed_kts_pilot"))
defineProperty("Door", globalProperty("sim/cockpit2/switches/custom_slider_on[23]"))

function update()

if get(speed) > 15 then
set(Door, 0)

end

end